.cookies-notification-container {
	position: fixed;
	width: 100%;
	/*min-height: 50%;*/
	bottom: 0;
	left: 0;
	z-index: 99999;
	background: rgba(255,255,255,0.95);
	overflow: hidden;

	-webkit-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.5);
	box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.5);
}

	.cookies-notification-container .cookies-notification {
		font-size: 110%;
	}

	.cookie-consent-action {
		background: #00A5E8;
		color: #ffffff;
		border: none;
		padding: 10px 30px;
		margin: 5px 0 20px 0;
	}

	.deny-cookies-button {
		padding: 10px 10px;
		background: #888888;
		margin-left: -4px;
	}